# Uses of Interface
org.apache.sysds.runtime.compress.colgroup.indexes.IIterate

Packages that use IIterate
Package
Description
org.apache.sysds.runtime.compress.colgroup.indexes

## Uses of IIterate in org.apache.sysds.runtime.compress.colgroup.indexes

Methods in org.apache.sysds.runtime.compress.colgroup.indexes that return IIterate
Modifier and Type
Method
Description
`IIterate`
ArrayIndex.`iterator()`
`IIterate`
CombinedIndex.`iterator()`
`IIterate`
IColIndex.`iterator()`
A Iterator of the indexes see the iterator interface for details.
`IIterate`
RangeIndex.`iterator()`
`IIterate`
SingleIndex.`iterator()`
`IIterate`
TwoIndex.`iterator()`
`IIterate`
TwoRangesIndex.`iterator()`